/* Standard Stylesheet
ALLGEMEINE STANDARDS
*/
/* Reset all */
*{
        padding: 0;
        margin: 0;
        border: 0;
}

/* Allgemeines */
body {
margin:0;
padding:0;
        font-size: 80%;
        line-height: 1.6em;
        color: #ffffff;
        background-color: #ffffff;
        /*background:url(../imgs/hg.jpg) repeat-x #F1EEF0;*/
        font-family: Arial,geneva,verdana,sans-serif;

}

#wrapper {
margin:0 auto;
padding:0;
width:998px;
} /*zentriert das Layout*/

#flash {
margin: 0px;
padding: 0px;
}

#nonFlash {background: url(https://www.klimaneutral-handeln.de/grafiken/bgflash2.jpg) no-repeat;
        background-position: top left;
        /*background-color: #990000;*/
        /*height:1000px;*/
        margin:0;
        padding:0;
        border-width:0px;
                border-style:solid;
                border-color:#ffffff;
                padding:0.2em;
                text-align:justify;
                height: 245px;
        }



#navFIRST {
        margin:0;
        padding:0;
        background-position: center;
        z-index:103;
}

#navSECOND {
        font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
        font-weight:normal;
        margin-top:9px;
        text-align:right;
        margin-right:25px;
        z-index:101;
}

#navSECOND a, #navSECOND a:visited {color: #000000; text-decoration: none; text-align:right;}
#navSECOND a:hover {color: #333399; visibility: visible;}
/*ENDE -- css zur Sekundärnav*/



#navFIRST {
        font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
        font-weight:normal;
        margin-top:4px;
        text-align:left;
        margin-left:30px;
        z-index:101;
}

#navFIRST a, #navFIRST a:visited {color: #ffffff; text-decoration: none; text-align:left; margin-right:25px;}
#navFIRST a:hover {color: #0659BF; visibility: visible;}


#div-main{margin-top:60px; padding:0px;}

#div-links{float:left; margin-left:60px; width:940px; text-align:left;}

/*#div-mitte{float:left; margin-left:50px; width:600px; text-align:left;}*/


/*#div-links a, #div-links a:visited {color: #333333; text-decoration: none; text-align:right;}
#div-links a:hover {color: #0969D9; visibility: visible;}*/

/*#div-links a, #div-links a:visited {color: #6D9740; text-decoration: underline; text-align:right;}
#div-links a:hover {color: #0767D7; visibility: visible;}

#div-links a.naviOberpunkt, #div-links a.naviOberpunkt:visited {color: #6D9740; text-decoration: none; font-weight: normal;}
#div-links a.naviOberpunkt:hover {color: #0767D7; visibility: visible;}

#div-links a.naviUnterpunkt, #div-links a.naviUnterpunkt:visited {color: #6D9740; text-decoration: none; font-weight: normal; margin-left:40px;}
#div-links a.naviUnterpunkt:hover {color: #0767D7; visibility: visible;}


#div-mitte{float:left; margin-left:1px; width:450px; text-align:justify;}

#div-mitte a, #div-mitte a:visited {color: #6D9740; text-decoration: underline; text-align:right;}
#div-mitte a:hover {color: #0767D7; visibility: visible;}

#div-mitte a.home, #div-mitte a.home:visited {color: #6D9740; font-weight:bold; font-size:13px; text-decoration: none; text-align:right;}
#div-mitte a.home:hover {color: #0767D7; visibility: visible;}*/






a.naviOberpunkt, a.naviOberpunkt:visited {color: #6D9740; text-decoration: none; font-weight: normal;}
a.naviOberpunkt:hover {color: #0767D7; visibility: visible;}

a.naviUnterpunkt, a.naviUnterpunkt:visited {color: #6D9740; text-decoration: none; font-weight: normal; margin-left:15px;}
a.naviUnterpunkt:hover {color: #0767D7; visibility: visible;}

a.naviUnterpunktZwei, a.naviUnterpunktZwei:visited {color: #6D9740; text-decoration: none; font-weight: normal; margin-left:30px;}
a.naviUnterpunktZwei:hover {color: #0767D7; visibility: visible;}




/*#div-mitte550{float:left; margin-left:1px; width:550px; text-align:justify;}
#div-mitte550 a, #div-mitte550 a:visited {color: #69913E; text-decoration: underline; text-align:right;}
#div-mitte550 a:hover {color: #0767D7; visibility: visible;}

#div-mitte550 a.weiss, #div-mitte550 a.weiss:visited {color: #ffffff; text-decoration: none; text-align:right;}
#div-mitte550 a.weiss:hover {color: #ffffff; visibility: visible;}

#div-mitte600{float:left; margin-left:1px; width:600px; text-align:justify;}
#div-mitte600 a, #div-mitte600 a:visited {color: #69913E; text-decoration: underline; text-align:right;}
#div-mitte600 a:hover {color: #0767D7; visibility: visible;}

#div-mitte600 a.weiss, #div-mitte600 a.weiss:visited {color: #ffffff; text-decoration: none; text-align:right;}
#div-mitte600 a.weiss:hover {color: #ffffff; visibility: visible;}


#div-mitte940{float:left; margin-left:1px; width:940px; text-align:justify;}
#div-mitte940 a, #div-mitte940 a:visited {color: #69913E; text-decoration: underline; text-align:right;}
#div-mitte940 a:hover {color: #0767D7; visibility: visible;}

#div-mitte940 a.weiss, #div-mitte940 a.weiss:visited {color: #ffffff; text-decoration: none; text-align:right;}
#div-mitte940 a.weiss:hover {color: #ffffff; visibility: visible;}


#div-rechts-linksbuendig {float:left; margin-left:15px; width:210px; text-align:left;}
#div-rechts-linksbuendig a, #div-rechts-linksbuendig a:visited {color: #69913E; text-decoration: underline; text-align:right;}
#div-rechts-linksbuendig a:hover {color: #0767D7; visibility: visible;}*/

#div-links940{float:left; margin-left:29px; width:940px; text-align:justify;}
#div-links940 a, #div-links940 a:visited {color: #69913E; text-decoration: underline; text-align:right;}
#div-links940 a:hover {color: #0767D7; visibility: visible;}

#div-links940 a.weiss, #div-mitte940 a.weiss:visited {color: #69913E; text-decoration: none; text-align:right;}
#div-links940 a.weiss:hover {color: #0767D7; visibility: visible;}



#div-rechts {float:left; margin-left:15px; width:210px; text-align:right;}



/*  ################# ANFANG TEXTGESTALTUNG*/
.schwarz {color:#000000; font-size:12px; line-height:17px;} /*hier line-height ergänzt - noch drüber nachdenken - fands vorher besser*/

.headline { color:#0767D7; font-size:15px; font-weight:bold; }

.headline2 { color:#0767D7; font-size:13px; font-weight:bold; }

.headlineGruenXL { color:#6D9740; font-size:20px; font-weight:bold; line-height:1.4em; }
.headlineGruen { color:#6D9740; font-size:13px; font-weight:bold; }

.fussnote { color:#0767D7; font-size:12px; font-weight:normal; line-height:17px;}

.navSecondAktuell {color:#0767d7; }

.prima {font-variant:small-caps; font-size: 110%; font-family: Verdana; font-weight: normal;}

.primaHeadline {font-variant:small-caps; color:#0767D7; font-size: 120%; font-family: Verdana; font-weight:bold;}

.primaHeadline2 {font-variant:small-caps; color:#0767D7; font-size: 110%; font-family: Verdana; font-weight:bold;}

.navFirstAktuell {color:#0659BF; }



p, h1, h2, h3, h4 {

}
a, a:link {
        color: #333;
        text-decoration: none;
}

a:visited {
        color: #eee;
        text-decoration: none;
}

a:hover {
        text-decoration: underline;
}

/* Clear Class */
.c {
        clear: both;
}

img, a img {
        border: 0;
}

.keine-anzeige {
        display: none;
}

/* Absaetze */
p {
        font-size: 1em;
        line-height: 1.7em;
        margin: 7px 0;
        clear: both;
}

/* Kleinerer Text */
.s {
        font-size: 0.9em;
}

/* Links- bzw. Rechtsausrichtung fr Elemente */
.leftalign {
        float: left;
        margin: 0 10px 0 0;
}

.rightalign {
        float: right;
        margin: 0 0 0 10px;
}

h1 {
        font: bold 1.5em/1.5 verdana, helvetica, arial, sans-serif;
        height:100px;
}
h1 span {
        display:none;
}

h2 {
        font: bold 1.3em/1.5 verdana, helvetica, arial, sans-serif;
}

h3 {
        font: bold 1.3em/1.5 verdana, helvetica, arial, sans-serif;
}

h4 {
        font: bold 1.3em/1.5 verdana, helvetica, arial, sans-serif;
}

/* Layout */



IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; }


/*#header {
        margin: 0;
        background: url(../grafiken/bg-nav.jpg) no-repeat; margin: auto; )*/


/* NAVIGATION ****************************************************/



/****************************************************************/


/*#content {
}*/

#logo {
        position:absolute;
        margin: 0;
}
#sprachen {
        position:absolute;
        margin:0;
        top: 0;
}
#flash {
        margin:0;
}

/* INHALT ********************************************************/
#inhalt {
        margin-top:50px;
        margin-left:210px;
        /*border:1px solid #00FF00;*/
        width:590px;
}
#inhalt p{
        font-size:1em;
        margin-left:15px;
        margin-bottom:20px;
        text-align:justify;
        line-height:1.7em;
}
#inhalt .titel{
        font-size:18px;
        margin-bottom:5px;
        font-weight:bold;
        /*color:#0066CC;*/
        color:#268DBE;
}

#inhalt .subtitel{
        font-size:14px;
        margin-bottom:5px;
        font-weight:bold;
        /*color:#0066CC;*/
        color:#268DBE;
}

#inhalt .auszeichnung {
        font-weight:bold;
        /*color:#0066cc;*/
        color:#268DBE;
}
#inhalt img.leftalign{
        margin:5px 10px 5px 0;
}
#inhalt img.rightalign{
        margin:5px 0px 5px 10px;
}

#inhalt .leftalign {
        float:left;
        margin: 5px 15px 5px 5px;
}

#inhalt p a:link {
        font-family: Arial,geneva,verdana,sans-serif;
        line-height: 1.6em;
        color:#333;
        font-weight:normal;
        display:block;
        background:#ffffff;
        text-decoration:underline;
        background:none;
        padding-left:0px;
}
#inhalt p a:visited {
        font-family: Arial,geneva,verdana,sans-serif;
        line-height: 1.6em;
        color:#333;
        font-weight:normal;
        display:block;
        background:#ffffff;
        text-decoration:underline;
        background:none;
        padding-left:0px;
}
#inhalt p a:hover{
        font-family: Arial,geneva,verdana,sans-serif;
        line-height: 1.6em;
        color:#268DBE;
        font-weight:normal;
        display:block;
        background:#ffffff;
        text-decoration:underline;
        background:none;
        padding-left:0px;
}

#inhalt p a:active {
        font-family: Arial,geneva,verdana,sans-serif;
        line-height: 1.6em;
        color:#333;
        font-weight:normal;
        display:block;
        background:#ffffff;
        text-decoration:underline;
        background:none;
        padding-left:0px;
}


input {margin:1px; padding:0px; border:1px solid #333333; font-family:"Century Gothic", Verdana, Helvetica, sans-serif; color:#000000; font-size:12px; text-decoration:none; vertical-align:middle;}

input.gelb {margin:1px; padding:0px; border:1px solid #333333; font-family:"Century Gothic", Verdana, Helvetica, sans-serif; color:#000000; background-color:#FFFF66; font-size:12px; text-decoration:none; vertical-align:middle;}
/*input.suchen {margin:0; padding:0px; border:0; font-family:"Century Gothic", Verdana, Helvetica, sans-serif; color:#1068a0; font-size:10px; text-decoration:none; vertical-align:top; width:50px; height:20px;}
input.senden {margin:0; padding:0px; border:0; font-family:"Century Gothic", Verdana, Helvetica, sans-serif; color:#1068a0; font-size:10px; text-decoration:none; vertical-align:top; height:20px;}*/
input.sendenKorr{margin:0; padding:0px; border:0; font-family:"Century Gothic", Verdana, Helvetica, sans-serif; color:#1068a0; font-size:10px; text-decoration:none; vertical-align:top; width:134; height:38px;}

input.noborder {border:none;}

textarea {font-family:"Century Gothic", Verdana, Helvetica, sans-serif; color:#000000; font-size:12px; margin:0; padding:0px; border:1px solid #333333; }


/*Link for all*/

.borderschwarz {
  border-width:2px;
  border-style:solid;
  border-color:#000000;
  padding:0;
  text-align:justify;
}


.borderrot {
  border-width:2px;
  border-style:solid;
  border-color:#ff0000;
  padding:0.5em;
  text-align:justify;
}

.borderdunkelrot {
  border-width:2px;
  border-style:solid;
  border-color:#990000;
  padding:0.5em;
  text-align:justify;
}

.borderblau {
  border-width:2px;
  border-style:solid;
  border-color:#3333FF;
  padding:0.5em;
  text-align:justify;
}

.bordergruen {
  border-width:2px;
  border-style:solid;
  border-color:#336633;
  padding:0.5em;
  text-align:justify;
}

.ohne {border: 0px;}
.rotB {color: #FF0000; font-weight:bold;}

a.ohneU {text-decoration:none; color:#E2ECCD;}
a.ohneU:link {color:#E2ECCD;}, a.ohneU:visited {color:#E2ECCD;}
a.ohneU:hover {color:#E2ECCD;}

a.gruen {text-decoration:underline; color:#69913E;}
a.gruen:link {color:#69913E;}, a.ohneU:visited {color:#69913E;}
a.gruen:hover {color:#0767D7;}


/*a.ohneWeiss {text-decoration:none; color:#ffffff;}
a.ohneWeiss:link {text-decoration:none; color:#ffffff;}
a.ohneWeiss:visited {text-decoration:none; color:#ffffff;}
a.ohneWeiss:hover {text-decoration:none; color:#ffffff;}*/

/*lb - start */
#lightbox{        position: absolute;        left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://www.x-leasing.de/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://www.x-leasing.de/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%        ; }

#imageData{        padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;        }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;        }
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
/*lb - end*/